.game {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.game .game-container {
  width: 905px;
  padding: 4em 2em 0 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.game .score {
  position: absolute;
  top: 5em;
  left: 1.5em;
  font-weight: 800;
  font-size: 20px;
  z-index: 50;
}

.game .score p {
  margin: 0;
}

.game .reset {
  padding: 15px;
  border-radius: 10px;
  border: none;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
  position: absolute;
  top: 6em;
  right: 1.5em;
  z-index: 50;
}

@media (max-width: 1300px) {
  .game .game-container {
    padding: 1.5em 2em 0 2em;
  }
}

@media (max-width: 950px) {
  .game .game-container {
    width: 100%;
  }
}

@media (max-width: 800px) {
  .game {
    padding: 0;
  }
  .game .game-container {
    padding: 0 0.5em 0.5em 0.5em;
  }
  .game .score {
    top: 0.5em;
    left: 10px;
  }
  .game .reset {
    top: 1em;
    right: 5em;
  }
  .game .title {
    font-size: 14px;
  }
}

@media (max-width: 450px) {
  .game .title {
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: 3px;
  }
  .game .score {
    font-weight: 700;
  }
  .game .reset {
    font-size: 12px;
    padding: 10px;
    top: 1.3em;
  }
}
/*# sourceMappingURL=Game.css.map */